{
    "dc_identifier": "nl.gm1621.2c.2021.4756829-3",
    "dc_title": "Gemeenteraad 2021-06-03 - Accommodatieplan Sport 2021-2030 (moties/amendementen diverse fracties) - besluitvorming + derde termijn verplaatst naar raad 30 september 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lansingerland op 2021-06-03. Onderdeel: Accommodatieplan Sport 2021-2030 (moties/amendementen diverse fracties) - besluitvorming + derde termijn verplaatst naar raad 30 september 2021.",
    "dc_source": "https://lansingerland.bestuurlijkeinformatie.nl/Agenda/Index/0b5777b8-475b-4048-98a9-296906156da6",
    "dc_publisher": "gm1621",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2021-06-03",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Lansingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lansingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "73",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1621.2c.2021.4756829-3",
    "dc_externalIdentifier": "4756837",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-03",
    "foi_meetingNumber": "4756829",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "8.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1621.2c.2021.4756829-3.doc.1",
            "dc_title": "Voorstel Raad 16523",
            "foi_fileName": "Voorstel%20Raad%2016523.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=e61f59b8-a2a4-4009-b983-a687c64c8b8c"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2021.4756829-3.doc.2",
            "dc_title": "T21.01062 Accommodatieplan Sport 2021-2030 (concept)",
            "foi_fileName": "T21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=8c511b28-9993-4fb5-8e24-23a47e515124"
        }
    ]
}